<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Azia Responsive Bootstrap 4 Dashboard Template</title>
    <!-- partial:partials/_head.html -->
    <link rel="stylesheet" href="/css/azia-global.css">
    <!-- partial -->

    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-lg navbar-dark bg-dark">
            <div class="container">
                <a class="navbar-brand tx-22 font-weight-bold" href="#">AZIA</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#leadUIMainNav"
                    aria-controls="leadUIMainNav" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="typcn icon typcn-th-menu tx-26"></i>
                </button>
                <div class="collapse navbar-collapse" id="leadUIMainNav">
                    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                        <li class="nav-item">
                            <a class="nav-link" href="index.html">Overview</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Components</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Resources</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">FAQ</a>
                        </li>
                    </ul>
                    <div class="form-inline">
                        <button class="btn btn-outline-light">Sign up</button>
                    </div>
                </div>
            </div>
        </nav>
        <div class="landing-sass-header-content bg-dark">
            <div class="container">
                <h1 class="text-center font-weight-bold pt-5 pb-30px mb-0 text-white">Create a beautiful & awesome marketing <br> website and landing page</h1>
                <div class="text-center mb-5 "><button class="btn btn-light mr-3">Get started</button><button class="btn btn-outline-light">Demo video</button></div>
            </div>
        </div>
        <div class="text-center landing-sass-header-img-wrapper"><img src="/img/dash/dash_3.png" alt="header-img" class="img-fluid" width="707px"></div>
    </header>

    <main>
        <div class="container">
            <section class="mb-5">
                <h6 class="text-primary mb-4">Need a quick admin panel</h6>
                <div class="row">
                    <div class="col-lg-6">
                        <h1 class="mb-3">Multi-profile management from one dashboard.</h1>
                        <p class="text-muted">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of  type and scrambled it to make a type specimen book.</p>
                    </div>
                    <div class="col-lg-6">
                        <div class="row">
                            <div class="col-sm-6 mb-5 d-flex align-items-center justify-content-center">
                                <span class="h1 mb-0 mr-2 text-primary font-weight-bold">320</span>
                                <span>Increase in <br> Revenu</span>
                            </div>
                            <div class="col-sm-6 mb-5 d-flex align-items-center justify-content-center">
                                <span class="h1 mb-0 mr-2 text-primary font-weight-bold">100</span>
                                <span>Customer <br> Satisfaction</span>
                            </div>
                            <div class="col-sm-6 mb-5 d-flex align-items-center justify-content-center">
                                <span class="h1 mb-0 mr-2 text-primary font-weight-bold">199</span>
                                <span>Happy <br> Clients</span>
                            </div>
                            <div class="col-sm-6 mb-5 d-flex align-items-center justify-content-center">
                                <span class="h1 mb-0 mr-2 text-primary font-weight-bold">240</span>
                                <span>Components <br> & Features</span>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="py-5 mb-5">
                <div class="row">
                    <div class="col-md-4">
                        <div class="feature-icon feature-icon-lg rounded border text-primary mb-40px">
                            <i class="typcn icon typcn-coffee tx-26"></i>
                        </div>
                        <h5 class="font-weight-bold">Awesome Support</h5>
                        <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </p>
                        <a href="#!" class="text-dark font-weight-bold">Learn more</a>
                    </div>
                    <div class="col-md-4">
                        <div class="feature-icon feature-icon-lg rounded border text-primary mb-40px">
                            <i class="typcn icon typcn-briefcase tx-26"></i>
                        </div>
                        <h5 class="font-weight-bold">Solutions Business</h5>
                        <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </p>
                        <a href="#!" class="text-dark font-weight-bold">Learn more</a>
                    </div>
                    <div class="col-md-4">
                        <div class="feature-icon feature-icon-lg rounded border text-primary mb-40px">
                            <i class="typcn icon typcn-folder-add tx-26"></i>
                        </div>
                        <h5 class="font-weight-bold">Dynamic Growth</h5>
                        <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </p>
                        <a href="#!" class="text-dark font-weight-bold">Learn more</a>
                    </div>
                </div>
            </section>
        </div>

        <section class="lead-landing-section bg-gradient bg-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <img src="/img/content_section/img_5.png" width="535px" alt="analytics" class="img-fluid">
                    </div>
                    <div class="col-md-6">
                        <h6 class="font-weight-bold text-primary mb-20px mt-3">Need a quick admin panel</h6>
                        <h2 class="font-weight-bold mb-20px">
                            Advanced analytics, <br> easy to understand.
                        </h2>
                        <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        <ul class="list-ckeck-soft mb-30px">
                            <li>Perfect for modern startups</li>
                            <li>Ready to be customized</li>
                        </ul>
                        <button class="btn btn-primary">Learn more</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="lead-landing-section mb-5">
            <div class="container">
                <h6 class="text-primary font-weight-bold">Testimonial</h6>
                <div id="landing-sass-testimonial-carousel" class="landing-sass-testimonial-carousel carousel slide" data-ride="carousel">
                    <div class="d-flex mb-5">
                        <h2 class="font-weight-bold mb-0">what people say about us</h2>
                        <div class="ml-auto d-flex text-gray">
                            <a class="carousel-control-prev text-reset" href="#landing-sass-testimonial-carousel" role="button" data-slide="prev">
                                <i class="typcn icon typcn-arrow-left tx-30"></i>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next text-reset" href="#landing-sass-testimonial-carousel" role="button" data-slide="next">
                                <i class="typcn icon typcn-arrow-right tx-30"></i>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                    
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <div class="row">
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_13.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_15.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_7.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_10.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_14.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 mb-3">
                                    <div class="card">
                                        <div class="card-body p-40px">
                                            <h5>Modern look & trending design</h5>
                                            <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                            <div class="media">
                                                <div class="avatar avatar-rounded avatar-lg mr-3">
                                                    <img src="/img/avatar/avatar_12.jpg" alt="avatar">
                                                </div>
                                                <div class="media-body">
                                                    <h6 class="mb-0">Mark King</h6>
                                                    <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="py-5 mb-5">
            <div class="container">
                <h3 class="text-center mb-40px">Join the 20,000+ companies using the our platform</h3>
                <div class="row">
                    <div class="col-sm-3 mb-20px px-3">
                        <div class="card h-100 d-flex align-items-center justify-content-center p-3 rounded-0">
                            <div class="card-body">
                                <img src="/img/Clients/ga.svg" alt="client" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3 mb-20px px-3">
                        <div class="card h-100 d-flex align-items-center justify-content-center p-3 rounded-0">
                            <div class="card-body">
                                <img src="/img/Clients/zapier.svg" alt="client" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3 mb-20px px-3">
                        <div class="card h-100 d-flex align-items-center justify-content-center p-3 rounded-0">
                            <div class="card-body">
                                <img src="/img/Clients/square.svg" alt="client" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-3 mb-20px px-3">
                        <div class="card h-100 d-flex align-items-center justify-content-center p-3 rounded-0">
                            <div class="card-body">
                                <img src="/img/Clients/quickbooks.svg" alt="client" class="img-fluid">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 mx-auto">
                        <h6 class="text-primary text-center">TYPE SOMETHING</h6>
                        <p class="h1 text-center">Over 50k developers are using our theme</p>
                        <p class="text-gray text-center">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of  type and scrambled</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="pb-5 mb-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="card border-0 mb-3">
                            <img src="/img/dash/dash_1.jpg" alt="blog" class="card-img-top rounded-0">
                            <div class="card-body">
                                <span class="text-muted small font-weight-bold d-inline-block mb-2">22 Dec 2020</span>
                                <h3 class="font-weight-bold">Floating architecture is making waves </h3>
                                <p class="text-gray mb-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum, cupiditate soluta? Animi dolore voluptatem dignissimos vel.</p>
                                <a href="#!" class="font-weight-bold">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card border-0 mb-3">
                            <img src="/img/dash/dash_2.jpg" alt="blog" class="card-img-top rounded-0">
                            <div class="card-body">
                                <span class="text-muted small font-weight-bold d-inline-block mb-2">27 Sep 2020</span>
                                <h3 class="font-weight-bold">Learn design with our new course.</h3>
                                <p class="text-gray mb-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laborum, cupiditate soluta? Animi dolore voluptatem dignissimos vel.</p>
                                <a href="#!" class="font-weight-bold">READ MORE</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <div class="container pb-5">
        <footer class="lead-footer shadow px-5 py-3">
            <div class="row">
                <div class="col-lg-5 col-md-6">
                    <div class="footer-brand-wrapper tx-22 font-weight-bold">AZIA</div>
                    <p class="pb-2 mb-4">Premium Support. Join over 40,000 satisfied customers who use Medium Rare
                        templates.</p>
                </div>
                <div class="col-lg-5 ml-md-auto">
                    <div class="row">
                        <div class="col-sm">
                            <nav class="nav footer-nav nav-vertical my-4 my-md-0">
                                <a href="#!" class="nav-link">Profile</a>
                                <a href="#!" class="nav-link">Settings</a>
                                <a href="#!" class="nav-link">Billing</a>
                                <a href="#!" class="nav-link">Notifications</a>
                            </nav>
                        </div>
                        <div class="col-sm">
                            <nav class="nav footer-nav nav-vertical my-4 my-md-0">
                                <a href="#!" class="nav-link">Services</a>
                                <a href="#!" class="nav-link">Pricing</a>
                                <a href="#!" class="nav-link">Contact</a>
                                <a href="#!" class="nav-link">Careers</a>
                            </nav>
                        </div>
                        <div class="col-sm">
                            <nav class="nav footer-nav nav-vertical my-4 my-md-0">
                                <a href="#!" class="nav-link">Community</a>
                                <a href="#!" class="nav-link">Help center</a>
                                <a href="#!" class="nav-link">Support</a>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 d-flex flex-column flex-sm-row flex-wrap justify-content-between mt-4">
                    <nav class="lead-social-menu mb-4 mb-sm-0">
                        <a href="#!"><i class="typcn icon typcn-social-twitter tx-20 text-dark"></i></a>
                        <a href="#!"><i class="typcn icon typcn-social-facebook tx-20 text-dark"></i></a>
                        <a href="#!"><i class="typcn icon typcn-social-linkedin tx-20 text-dark"></i></a>
                        <a href="#!"><i class="typcn icon typcn-social-instagram tx-20 text-dark"></i></a>
                    </nav>
                    <p class="footer-text text-gray order-sm-first">©2020 Lead. All rights reserved.</p>
                </div>
            </div>
        </footer>
    </div>
    <script src="/lib/jquery/jquery.min.js"></script>
    <!-- <script src="../src/vendors/popper.js/popper.min.js"></script> -->
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- <script src="../src/js/lead-ui-kit.js"></script> -->
</body>

</html>